<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu de club</title>
    <LINK REL=StyleSheet HREF="pagPrinci.css" TYPE="text/css" MEDIA=screen>
</head>
<body>
    <ul>
        <li><a class="active" href="complejo.html">Complejo</a></li>  
        <li><a class="active" href="areaDeSalud.html">Area de salud</a></li>
        <li><a class="active" href="horarioYdeporte.html">Horario y deporte</a></li>
             
    </ul>
    <div>
        <h2>¡Bienvenidos a la pagina web del club la macia!</h2>
        <h3>
            Aca en el menu se podra dirigir a la seccion de nuestro que club que usted desee.
        </h3>
    </div>
   
    <div class="Facebook">
        <img class="imagenesRedesSociales" src="facebook.jpg" title="Facebook"/> 
        
    </div>
  
    <footer>
        <div class="fuentePiePagina">Copyright 2020 - Club La Macia</div>
    </footer>

    
</body>
</html>